### Function

# EvinceDocument SourceLink new

#### Declaration [src]

    EvSourceLink*
    ev_source_link_new (
      const gchar* filename,
      gint line,
      gint col
    )

#### Description

No description available.

#### Parameters

`filename` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`line` | `gint`
| No description available.
`col` | `gint`
| No description available.

#### Return value

Returns: | `EvSourceLink`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.